Subject: Backgammon

From: [email-masked]
Date: Thu, 31 Dec 1998 11:39:19 +0000

I've really enjoyed playing against your Backgammon program - I've only
just started playing backgammon, and it has helped me improve a lot

There does, however, seem to be an omission in whatever rules system you
are using within the program - please see the following page:-

http://www.demo.cs.brandeis.edu/cgi-bin/hcg-save?GID=915103251.28243

I only have one counter on the point no.2, and have rolled a 2 and a 1 - if
 I try to get the counter off with just "2 0", it says that this is an
illegal move !

Jonathan Lewis x2957